Subject: Re: [bitcoin-dev] Regarding setting a lower minrelaytxfee

From: alicexbt <[email-masked]>
Date: Tue, 26 Jul 2022 12:19:32 +0000

Hi Aaradhya,

> As it's not a consensus rule, I think it can be done easily, just needing support from full node operators

A few miners will need to use a lower minrelaytxfee for this to work. I don't think miners would want to lower their profits.

/dev/fd0

Sent with [Proton Mail](https://proton.me/) secure email.

------- Original Message -------
On Tuesday, July 26th, 2022 at 1:56 PM, Aaradhya Chauhan via bitcoin-dev <[email-masked]> wrote:

I know this might be a sort of repetition for a previous question, but I do want to know from enthusiasts in this group that while Bitcoin was trading at much lower price in its early days, 1 sat/vB was a good dust protection measure. But now, I think it's a bit high for merely a dust protection measure, and should be lowered slightly. Even if not, it should be lowered to half when prices go double than today and keeps oscillating at that point. As it's not a consensus rule, I think it can be done easily, just needing support from full node operators. I support LN but I think transaction affordability should remain constant in the future. If I'm okay to wait in a queue, I should have the option for same affordability for minimum fees in the future as it is today. (Like we still have posts today while email still exists).

Awaiting your response.

Regards
Aaradhya Chauhan